/* -- Start copy of original CSS file -- */
body, p, td {  font-family: Tahoma, sans-serif; font-size: 10pt; color: #CDBB52}
h2 {  font-family: Tahoma, sans-serif; font-size: 12pt; color: #DBDB00; font-weight: bold; border-color: black black #FFCC66; margin-bottom: 0px; padding-bottom: 0px; border-style: none}
h1 { font-family: Tahoma, sans-serif; font-size: 14pt; color: #DBDB00; font-weight: bold; border-color: black black #FFCC66; border: none; margin-bottom: 2px; padding-bottom: 2px}
.byline {  font-style: italic; text-align: right}
.scrollBig { font-family: Tahoma, sans-serif;
       font-style: normal;
       font-weight: normal;
       font-size: 12pt;
       color: #000000 }
.scrollSmall { font-family: Tahoma, sans-serif;
       font-style: normal;
       font-weight: normal;
       font-size: 10pt;
       color: #000000 }
.date { font-weight: bold; color: #F8F092 }
.news { font-family: Tahoma, sans-serif; font-size: 10pt; color: #B9A548}
.headline { font-weight: bold; color: #F8F092 }
.poster { text-align: right; color: #F80000 }
.poster A:link, .poster A:visited { color: #B9A548; text-decoration: none; font-weight: bold }
.poster A:hover { color: #F8F092; text-decoration: underline; font-weight: bold }

.member { font-weight: bold; color: #FFFFCC }
.cherub { font-weight: bold; color: #66FF00 }
.angel  { font-weight: bold; color: #FF0000 }
.seraph { font-weight: bold; color: #FF9900 }
.vip    { font-weight: bold; color: #99CCFF }
.newsquote  {
	margin-left: 35px;
	margin-top: 25px;
	margin-bottom: 20px;
}


div.Indent1 { margin-left: 10 }
div.Indent2 { margin-left: 20 }
div.Indent3 { margin-left: 30 }

#historical_facts { font-size: 10pt ; font-family: Tahoma, sans-serif; font-style: italic}
#copyright, #copyright P { font-size: 10pt; font-family: Arial; text-align: center; }

#headlines, #headlines P {font-size: 8pt; }

#navbar, #navbar P { font-size: 8pt }
#navbar A:link, A:link {color:#CDBB52; text-decoration: underline; }
#navbar A:visited, A:visited {color: #CDBB52; text-decoration: underline; }
#navbar A:hover, A:hover { color:#DBDB00; text-decoration: overline; }
#headlines A:hover {  background-color: #DBDB00}

#rhsbar, #rhsbar TD, #rhsbar P {
  color: #123020;
  font-size: 9pt;
}

#rhsbar A {
  color: #123020;
}

#rhsbar .content P.header {
	font-weight: bold;
	text-transform : uppercase;
	margin-bottom: 0px;
	margin-top: 1em;
	border-bottom : 1px solid #CC9966;
	color: #FFFF66;
}

#rhsbar .content P.item {
	margin-left: 2ex;
	margin-top: 0ex;
	margin-bottom: 0px;
	text-indent : -2ex;
}

#resources, .resources a {font-weight: bold; }

.unitstats b {color: #FFFF00; }
.unitstats td, .unitstats th {color: #DFC741; border-color: #E4D064; }
.unitstats table {border-color: #E4D064; }

#sideheadlines A:link { color: #000000 }
#sideheadlines A:visited { color: #000000 }
#sideheadlines A:hover { color: #000000 }

/* -- End copy of original CSS file -- */

/* Navigation */
.nav h3 {
  margin: 5px 0 0;
}
.nav img {
  border: none;
}

.nav ul, .nav ul li {
  list-style: none;
  margin: 0;
  padding: 0;
}
.nav ul li {
  margin-left: 20px;
}

#content h1 {
  background-image: url(/pics/backs/titleback.jpg);
  border: 2px ridge #b9b14f;
  width: 220px;
  font-size: 10pt;
  color: #cdbb52;
  margin: 0;
  padding: 3px;
  text-align: center;
}

.small {
  font-size: 8pt;
}

table.game-images td {
  text-align; center;
}

h2.scendesign {
  color: #ffffcc;
}

.story-title, .story-author {
  color: #cdbb52;
  text-align: center;
}

.scroll {
  background: url(/pics/backs/scrollsmall3.gif) no-repeat center top;
  height: 148px;
  text-align: center;
  font-family: Tahoma, sans-serif;
  font-style: normal;
  font-weight: bold;
  font-size: 12pt;
  color: #000000;
  padding: 50px 0 0;
}

.scroll a { color: #000; }
.scroll .small {
  font-size: 10pt;
  font-weight: normal;
}

div.unitstats {
  text-align: center;
}
div.unitstats ul, div.unitstats p {
  text-align: left;
  margin-bottom: 0;
}
div.unitstats table {
  margin: auto;
}
div.unitstats td {
  text-align: center;
}

.game-images td {
  text-align: center;
}